/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "書類をリスト中";
"syncClient.operation.publishDocument.description"                      = "アップロード：%@";
"syncClient.operation.deleteDocument.description"                       = "書類を削除中";
"syncClient.operation.moveDocument.description"                         = "書類の名前を変更";
"syncClient.operation.downloadDocument.description"                     = "ダウンロード：%@";
"syncClient.operation.downloadMedia.description"                        = "メディアをダウンロード中";
"syncClient.operation.publishMedia.description"                         = "メディアを公開中";

"syncClient.operation.waiting.detailedDescription"                      = "待機中";
"syncClient.operation.failure.detailedDescription"                      = "エラー：%@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@/%@";
"syncClient.operation.complete.detailedDescription"                     = "完了 - %@";
"syncClient.operation.cancelled.detailedDescription"                    = "キャンセル";

"syncClient.operation.action.cancel"                                    = "キャンセル";
"syncClient.operation.action.revealInFinder"                            = "Finderに表示";
"syncClient.operation.action.retry"                                     = "再試行";
"syncClient.operation.action.clear"                                     = "消去";

"syncClient.notification.error.tenantNotValid"                          = "テナント“%@”がサーバに存在しません。";
"syncClient.notification.error.documentNotFound"                        = "サーバに書類が見つかりませんでした。";

"syncClient.operation.error.unauthorized"                               = "入力されたユーザの資格情報が無効です。";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "現在書類をリモートに管理できません。";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "リモート管理のパスワードを定義するには、Merlin Server管理者に問い合わせてください。";
"syncClient.operation.error.documentNotFound.description.%@"            = "書類“%@”がサーバに存在しません。";
"syncClient.operation.error.documentReplaced.description.%@"            = "The document “%@” has been replaced by another document.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "以下のサブ書類がサーバで見つけられませんでした：%@";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "サーバにアップロードされていることを確認してください。すでにサーバにある場合は、それぞれ別にダウンロードしてから、マスター書類の中のリンクインスペクタからダウンロードした書類をもう1度選択してください。";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "同名の別の書類がフォルダ“%2$@”に存在するため、書類“%1$@”を公開できません。";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "書類の名前を変更してから、もう1度公開し直してください。または別のフォルダに公開してください。";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "同名の別のフォルダがすでに存在するため、フォルダを移動または名称変更できません。";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "別のフォルダ名を選択してください";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "同名の別の書類がすでに存在するため、書類を移動または名称変更できません。";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "書類に別の名前を選択してください";

"syncClient.notifications.error.noNetworkConnection"                    = "ネットワーク接続が中断されました。";

"syncClient.operation.error.exceededConnectionsLimit"                   = "Merlin Serverへの許可された同時接続の上限を超えました。システム管理者に問い合わせてください。";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "Merlin Serverへの許可されたディスク領域の上限を超えました。システム管理者に問い合わせてください。";
"syncClient.operation.error.exceededDocumentsLimit"                     = "Merlin Serverへの許可された書類数の上限を超えました。システム管理者に問い合わせてください。";
"syncClient.operation.error.serverIsUnlicensed"                         = "Merlin Serverにライセンスがありません。システム管理者に問い合わせてください。";
"syncClient.operation.error.serverIsIncompatible"                       = "Merlin Serverはお使いのアプリケーションのバージョンと互換性がありません。最新バージョンにアップデートしてください。";
"syncClient.operation.error.publishingServiceNotAvailable"              = "公開サービスは現在利用できません。";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "書類“%@”のサーバへのリンクを作成できませんでした。";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "メニューを使って後でリンクを作成するか、サーバから書類を照会してください。";
